  
 
 <div class="container mt-3" style="margin-top:2px;">
  <?php
  require_once"labClass.php";

  $con=new labClass();
  $patientID= $_POST['patientID'];
  $pn= $con->getThisPatientD($patientID);
if($pn->rowCount()>0){
   $n=$pn->fetch();
      ?> 
   <small>PATIENT NAME:<h6 class="text-primary"><?php echo $n['fname']." ". $n['mname']." ".$n['lname'];?></h6></small>
  <h6>Medical investigation/procedure:</h6> 
    
     <div class="row">
    <div class="col">
       <label for="tname">Search for invistigation/procedure:</label> 
      <input type="text" style="background-color:white;border-radius:12px; width:100%;" onkeyup ="submision()" class="form-control" id="tname" style="height:20px; width:73%;" placeholder="Type here" name="tname" required> 
    </div>
</div> 
</div>
<?php 
}
else {
  echo "Invalid patientID!..";
}
?>
</div>
<div id="dispR"></div>
 

 <script>

  function submision(){
    
    var searchValue=$('#tname').val();

    
 ;
    $('#dispR').empty();
    $.post('sendMtestSearch.php',{searchValue:searchValue},function(data){
      $('#dispR').html(data);

    });
  }
 
 
</script>
 
